Subject: bug#60198: 30.0.50; Eglot: Spelling error for vscode-json-languageserver

From: João Távora <[email-masked]>
Date: Tue, 20 Dec 2022 01:12:27 +0000

OK with me.  Are we sure that we can't just have one of them?  Maybe
those other distributions which create the "language-server" variety
_also_ create the "languageserver" version? Anyway, again, looks
ok to me, but let's try not to get too slippery on this slope.
Sometimes a misspelling is just a misspelling and we shouldn't
help perpetuate it.

João